/*------CONTACT---------*/
/*--> message confirmation*/
.w-form-field-success{color:#68bb97 !important;}



/*--- .page-id-2825  : Page Solutions */

.page-id-2825 .g-hr-h:after,
.page-id-2825 .g-hr-h:before{
	background-color: #555;
	color: #555;
}
.page-id-2825 .fa-arrow-down,
.page-id-2825 .fa-arrow-down:before{
	color: #555;
}
.page-id-2825 .w-iconbox-title{
	/*border:1px solid #555;*/
	min-height:auto !important;
	height:auto !important;
}

/*hauteur mini des boite texte pour meilleur alignement entre elles */
/*---canal */
.page-id-2825 .par-canal .w-iconbox-text{
	min-height:180px;
	text-align:justify;
	/*border:1px solid #F00;*/
}


/*---produits */
.page-id-2825 .par-produits .w-iconbox-text{
	min-height:180px;
	text-align:justify;
	/*border:1px solid #F00;*/
}
.page-id-2825 .par-produits .w-iconbox-title{
	min-height:120px;
}


/*---objectifs */
.page-id-2825 .par-objectifs .w-iconbox-text{
	min-height:120px;
	text-align:justify;
	/*border:1px solid #F00;*/
}
.page-id-2825 .par-objectifs .w-iconbox-title{
	min-height:98px !important;
	/*border:1px solid #0F0;*/
}
/*
.page-id-2825 .par-objectifs .w-iconbox-nolink{
	min-height:120px !important;
	height:120px !important;
} 
*/

.page-id-2825 .w-iconbox-text a{
	position:absolute;
	bottom:0;
}

/*--- .page-id-2828  : Page Référence */

.page-id-2827 .w-gallery-tnails-h li a{
	cursor:default;
	display: inline-block;
}

.page-id-2827 .w-gallery-tnails-h img{
	max-width: 110px;
	height: auto;
}



.fa-viadeo{
  background-image:url("../img/viadeo.png");
  background-position: center center;
  background-repeat: no-repeat;
  width:20px;
  height:20px;
  margin-top: 5px;
}
.w-socials-item.viadeo:hover .w-socials-item-link .fa-viadeo{
  background-image:url("../img/viadeo-blanc.png");
  background-position: center center;
  background-repeat: no-repeat;
  width:20px;
  height:20px;
  margin-top: 5px;
}


.show-me{
	display:inline-block;
	cursor: pointer;
	cursor: hand;
	text-decoration: underline;
}
.hide-me{
	display: none;
}
